contentColumnType: string
fieldGroup: 640e34b3-a6e7-486d-a0b8-dea96c4dbe1e # Common
handle: componentes
instructions: ''
name: Componentes
searchable: false
settings:
  contentTable: '{{%matrixcontent_componentes}}'
  maxBlocks: ''
  minBlocks: ''
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
